/*
  Localizable.strings
  QatarDrivingSchools

  Created by C100-107 on 23/07/21.
  
*/

"Alert!" = "Alert!";
"Warning!" = "Warning!";
"Save error" = "Save error";
"Saved!" = "Saved!";
"Choose Image" = "Choose Image";
"Are you sure you want to logout?" = "Are you sure you want to logout?";
"Your media has been saved to your photos." = "Your media has been saved to your photos.";
"Please provide email id." = "Please provide email id / QID.";
"Please provide the valid email id." = "Please provide the valid email id.";
"Please provide your password." = "Please provide your password.";
"Please provide your old password." = "Please provide your old password.";
"Please provide your new password." = "Please provide your new password.";
"Please provide your confirm password." = "Please provide your confirm password.";
"A new password is sent to your email address. Please login with the sent password." = "A new password is sent to your email address. Please login with the sent password.";
"Something went wrong, please try again." = "Something went wrong, please try again.";
"Please select Language" = "Please select Language";
"Password must be six or more characters long including one digit,one special character, one upper case letter and one lower case letter." = "Password must be six or more characters long including one digit,one special character, one upper case letter and one lower case letter.";
"New Password and re-entered password do not match." = "New Password and re-entered password do not match.";
"You can not select more than 3 media." = "You can not select more than 3 media.";
"You can not select more than 1 video." = "You can not select more than 1 video.";
"Are you sure you want to submit answers?" = "Are you sure you want to submit answers?";
"Your session is expired, Please login again." = "Your session is expired, Please login again.";
"Are you sure you want to exit exam?" = "Are you sure you want to exit exam?";
"Watch previous lesson to unlock the next lesson!" = "Watch previous lesson to unlock the next lesson!";
"Sorry! This quiz has no questions." = "Sorry! This quiz has no questions.";
"Are you sure you want to start quiz ? Once started countdown timer will start." = "Are you sure you want to start quiz ? Once started countdown timer will start.";
"Please provide appointment title." = "Please provide appointment title.";
"Please provide appointment availability date." = "Please provide appointment availability date.";
"Availability date should be future date." = "Availability date should be future date.";
"Please provide appointment availability time." = "Please provide appointment availability time.";
"Please provide appointment description." = "Please provide appointment description.";
"Please provide appointment event type." = "Please provide appointment event type.";
"Please select complain category." = "Please select complain category.";
"Please add your complain description." = "Please add your complain description.";
"Please add your full name in English." = "Please add your full name in English.";
"Please try again once your certificate loaded." = "Please try again once your certificate loaded.";
"Zoom meeting details are not provided yet." = "Zoom meeting details are not provided yet.";
"Please watch the lesson first to attempt the quiz." = "Please watch the lesson first to attempt the quiz.";
"Are you sure you want to cancel this appointment?" = "Are you sure you want to cancel this appointment?";
"Correct Answer" = "Correct Answer";
"Sorry! Wrong Answer." = "Sorry! Wrong Answer.";

"Finish" = "Finish";
"Email/QID" = "Email / QID";
"Email" = "Email";
"Language" = "Language";
"Password" = "Password";
"First Name" = "First Name";
"Last Name" = "Last Name";
"Confirm Password" = "Confirm Password";
"Enter Title" = "Enter Title";
"Add Location..." = "Add Location...";
"dd-mm-yyyy" = "dd-mm-yyyy";
"00:00" = "00:00";
"Enter Description" = "Enter Description";
"- Select Category -" = "- Select Category -";
"Enter Details..." = "Enter Details...";
"User Name" = "User Name";
"Government's work" = "Government's work";
"Date of Birth" = "Date of Birth";
"Full Name (in Arabic)" = "Full Name (in Arabic)";
"Full Name (in English)" = "Full Name (in English)";
"Personal Qatari ID" = "Personal Qatari ID";
"Search In" = "Search In";
"What" = "What";
"Keywords contained in event" = "Keywords contained in event";
"Who" = "Who";
"Enter participants or organiser" = "Enter participants or organiser";
"Where" = "Where";
"Enter a location or room" = "Enter a location or room";
"Keywords not contained in event" = "Keywords not contained in event";
"Old Password" = "Old Password";
"New Password" = "New Password";
"Event Type" = "Event Type";

"Forgot password?" = "Forgot password?";
"LOGIN" = "LOGIN";
"Sign Up" = "Sign Up";
"Remember Me" = "Remember Me";
"SUBMIT" = "SUBMIT";
"Ok" = "Ok";
"Add Attachment" = "Add Attachment";
"Male" = "Male";
"Female" = "Female";
"Save" = "Save";
"SAVE" = "SAVE";
"RESET" = "RESET";
"START LESSON" = "START LESSON";
"SELECT" = "SELECT";
"Add Appointment" = "Add Appointment";
"English" = "English";
"Arabic" = "Arabic";
"CANCEL" = "CANCEL";
"GET CERTIFICATE" = "GET CERTIFICATE";
"THEORETICAL TEST" = "THEORETICAL TEST";
"PRACTICAL EXAM" = "PRACTICAL EXAM";
"PREVIOUS" = "PREVIOUS";
"NEXT" = "NEXT";
"Yes" = "Yes";
"No" = "No";
"Images" = "Images";
"Video" = "Video";
"Done" = "Done";
"View All" = "View All";
"Completed" = "Completed";
"Resume" = "Resume";
"Show Result" = "Show Result";
"Join" = "Join";
"Pending" = "Pending";
"close" = "close";

"Forgot Password" = "Forgot Password";
"Profile" = "Profile";
"Search" = "Search";
"SEARCH" = "SEARCH";
"Students Learning Progress" = "Students Learning Progress";
"New Appointment" = "New Appointment";
"NEW APPOINTMENT" = "NEW APPOINTMENT";
"Edit Appointment" = "Edit Appointment";
"Complaints" = "Complaints";
"New Complain" = "New Complain";
"Edit Complain" = "Edit Complain";
"Contact Information" = "Contact Information";
"Account Details" = "Account Details";
"Notification" = "Notification";
"Settings" = "Settings";
"User Profile" = "User Profile";
"Appointment Search" = "Appointment Search";
"Select Language" = "Select Language";
"Result" = "Result";
"History" = "History";
"Contract" = "Contract";
"Invoice" = "Invoice";
"Contact us" = "Contact us";
"Complain Details" = "Complain Details";
"Courses" = "Courses";
"Course Details" = "Course Details";

"Qatar Driving School" = "Qatar Driving School";
"Malicious source detected" = "Malicious source detected";
"Don't have an account? " = "Don't have an account? ";
"Already have an account? " = "Already have an account? ";
"Please enter your email address. You will receive a link to create a new password via registered email." = "Please enter your email address. You will receive a link to create a new password via registered email.";
"Choose from saved accounts" = "Choose from saved accounts";
"Account Details" = "Account Details";
"User Profile" = "User Profile";
"Contact Information" = "Contact Information";
"Dashboard" = "Dashboard";
"Profile" = "Profile";
"Course" = "Course";
"E-Book" = "E-Book";
"Practice Questions" = "Practice Questions";
"Complain" = "Complain";
"Contract" = "Contract";
"Invoice" = "Invoice";
"Certificate" = "Certificate";
"Appointment" = "Appointment";
"Learning Progress" = "Learning Progress";
"Contact Us" = "Contact Us";
"Logout" = "Logout";
"Completed Lessons" = "Completed Lessons";
"Passed Quiz / Exams" = "Passed Quiz / Exams";
"Result :" = "Result :";
"All" = "All";
"In Progress" = "In Progress";
"Saved" = "Saved";
"Skills" = "Skills";
"Course Type" = "Course Type";
"Lesson Progress" = "Lesson Progress";
"Quiz Review" = "Quiz Review";
"Quiz Type Wise Evaluation" = "Quiz Type Wise Evaluation";
"Title" = "Title";
"Add Location" = "Add Location";
"Date" = "Date";
"From" = "From";
"To" = "To";
"Time" = "Time";
"Add Description" = "Add Description";
"Color" = "Color";
"Complain Details" = "Complain Details";
"Complain Category" = "Complain Category";
"Complain Description" = "Complain Description";
"Attach File" = "Attach File";
"Mobile" = "Mobile";
"Address" = "Address";
"Other Details" = "Other Details";
"Registration Date" = "Registration Date";
"Last Visit Date" = "Last Visit Date";
"Enable mail notification" = "Enable mail notification";
"Enable push notification" = "Enable push notification";
"Front ID Photo" = "Front ID Photo";
"Back ID Photo (optional)" = "Back ID Photo (optional)";
"Gender" = "Gender";
"Mail has been sent successfully!" = "Mail has been sent successfully!";
"You have successfully sent the credentials to Jhon Dao's email address." = "You have successfully sent the credentials to Jhon Dao's email address.";
"Today" = "Today";
"Filter" = "Filter";
"Lessons" = "Lessons";
"Continue watching your lesson" = "Continue watching your lesson";
"Quiz" = "Quiz";
"Exam Category" = "Exam Category";
"Date and Time" = "Date and Time";
"Number of Questions" = "Number of Questions";
"Your Score" = "Your Score";
"Topic" = "Topic";
"Introduction" = "Introduction";
"Instructor" = "Instructor";
"Change Password" = "Change Password";
"Complain Type:" = "Complain Type:";
"Date:" = "Date:";
"file attached" = "file attached";
"No file attached" = "No file attached";
"files attached" = "files attached";
"You didn't submit any complaints yet." = "You didn't submit any complaints yet.";
"No E-Book available." = "No E-Book available.";
"Questions" = "Questions";
"Question" = "Question";
"Sorry!! you have not passed the theory exam." = "Sorry!! you have not passed the theory exam.";
"Congratulations you have passed the theory exam." = "Congratulations you have passed the theory exam.";
"Qatar Driving Theory Test" = "Qatar Driving Theory Test";
"Duration" = "Duration";
"UPCOMING EXAM" = "UPCOMING EXAM";
"Exam" = "Exam";
"DOWNLOAD" = "DOWNLOAD";
"SEND EMAIL" = "SEND EMAIL";
"Issue Date" = "Issue Date";
"Follow us on Facebook, Instagram, YouTube and Twitter" = "Follow us on Facebook, Instagram, YouTube and Twitter";
"Email ID : " = "Email ID : ";
"Contact Number : " = "Contact Number : ";
"Pending" = "Pending";
"Completed" = "Completed";
"Cancelled" = "Cancelled";
"Not Assigned" = "Not Assigned";
"Lessons Quiz" = "Lessons Quiz";
"Course Quiz" = "Course Quiz";
"PDF" = "PDF";
"Event Type" = "Event Type";
"Language Settings" = "Language Settings";
"Please add your complain title." = "Please add your complain title.";
"Complain Title" = "Complain Title";
"Course Completed" = "Course Completed";
"Course Pending" = "Course Pending";
"Course In-Progress" = "Course In-Progress";
"There is no quiz added to the lesson, please contact the school admin for more details" = "There is no quiz added to the lesson, please contact the school admin for more details";
"Course overview" = "Course overview";
"Complaint overview" = "Complaint overview";
"Lesson Progress" = "Lesson Progress";
"Course Review" = "Course Review";
"Due Course Fee" = "Due Course Fee";
"Total Complaints" = "Total Complaints";
"Pending Complaints" = "Pending Complaints";
"Completed complaints" = "Completed complaints";
"ATTEND QUIZ" = "ATTEND QUIZ";
"VIEW RESULT" = "VIEW RESULT";
"Text to speech is not supported for this language." = "Text to speech is not supported for this language.";
"Password Must be between 8 to 16 characters long and it should not contains white space." = "Password Must be between 8 to 16 characters long and it should not contains white space.";
"Marks" = "Marks";
